.version.somos /* version checker */
{
	color: #0000ED;
	background-color: #4E8C2D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9914062499993px;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#u9091
{
	z-index: 30;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
}

#pu9092
{
	width: 0.01px;
}

#u9092
{
	z-index: 33;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u9092_img
{
	padding-bottom: 6px;
}

#u9098
{
	z-index: 35;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u9094
{
	z-index: 37;
	width: 123px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 240px;
}

#u9096
{
	z-index: 31;
	width: 380px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9096_clip
{
	overflow: hidden;
	width: 380px;
	height: 7px;
}

#u9096_img
{
	margin-right: -580px;
}

#menuu9100
{
	z-index: 38;
}

#u9109
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9109:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9139
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9142-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
	left: 0px;
}

#u9104
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9139.MuseMenuActive,#u9104:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9130
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9130:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9144
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9144:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9118
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9118:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9136,#u9101,#u9129,#u9143,#u9115,#u9122
{
	margin-top: 2px;
}

#u9123
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9123:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9109:active,#u9104:active,#u9130:active,#u9144:active,#u9118:active,#u9123:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9111-4,#u9106-4,#u9131-4,#u9147-4,#u9121-4,#u9125-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu9100-bw
{
	z-index: 38;
	margin-top: 7px;
	height: 178px;
}

#u9153
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 49px 26px 17px 18px;
}

#u9087-4
{
	z-index: 3;
	width: 200px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
}

#u9088-4
{
	z-index: 7;
	width: 336px;
	min-height: 28px;
	line-height: 29px;
	font-size: 24px;
	font-family: merriweather, serif;
	font-weight: 400;
	margin-top: 25px;
	position: relative;
}

#u9089-19
{
	z-index: 11;
	width: 336px;
	min-height: 338px;
	margin-top: 15px;
	position: relative;
}

#u9153-bw
{
	z-index: 2;
	margin-top: 9px;
	height: 799px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

